columnSuffix: null
handle: columns
instructions: null
name: 'Images - Wall - Colonnes'
searchable: true
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    - b1402d6a-5cd7-4d10-bdde-1dc10725c9a4 # Images - Wall - Colonnes Block
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
